Bug 865610 - gparted-0.14.1 is available
gparted-0.14.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gparted (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-11 18:08 EDT by Upstream Release Monitoring
Modified: 2013-02-22 11:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-22 11:47:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-10-11 18:08:45 EDT
Latest upstream release: 0.14.0
Current version in Fedora Rawhide: 0.13.1
URL: http://sourceforge.net/api/file/index/project-name/gparted/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Account closed by user 2012-11-29 07:56:56 EST
GParted 0.14.0  (2012-10-10)
============================

Release Notes
-------------
  The big news with this release of GParted is the ability to move,
  resize, check, create, and delete physical volumes under Logical
  Volume Management (lvm2 pv).  Also included are bug fixes and
  language translation updates.

### Key changes include:

  * Add LVM PV read-write support
  * Fix crash when pressing Esc in dialogs with number entry

Bug Fixes
---------
  * Add LVM PV read-write support (#670171)
    - Thanks to Mike Fleetwood for this 20 piece patch set
  * Fix crash when pressing Esc in dialogs with number entry (#682658)
    - Ubuntu launchpad #375095
    - Thanks to Mike Fleetwood for this small patch
  * Ignore invalid reiserfs UUIDs (#684115) which includes:
    - Switch to using debugreiserfs to read the UUID
    - Switch to using jfs_tune to read the UUID
    - Update file system specific validation of RFC 4122 UUIDs for
      btrfs, ext2, ext3, ext4, jfs, linux_swap, nilfs2, reiser4,
      reiserfs, and xfs.
    - Switch to using debugfs.reiser4 to read the label
    - Thanks to Mike Fleetwood for this patch set
 * Fix mounted file system size and usage determination for ext2/3/4 (#683255)
    - Thanks to Mike Fleetwood for this patch set

Translations (new/updated)
--------------------------
  cs(Marek Černocký), es(Daniel Mustieles), fr(Claude Paroz),
  gl(Fran Diéguez, Leandro Regueiro), hu(Gabor Kelemen),
  id(Andika Triwidada), it(Milo Casagrande), ko(Seong-ho Cho),
  lt(Aurimas Černius), ml(Ani Peter), pl(Piotr Drąg), pt_BR(Djavan Fagundes),
  sl(Matej Urbančič), sr(Мирослав Николић), sr@latin(Мирослав Николић),
  th(Akom Chotiphantawanon), uk(Daniel Korostil), zh_HK(Chao-Hsiung Liao),
  zh_TW(Chao-Hsiung Liao)

Dependencies (new/updated)
--------------------------
  * no change.
Comment 2 Upstream Release Monitoring 2012-12-13 03:13:11 EST
Latest upstream release: 0.14.1
Current version in Fedora Rawhide: 0.13.1
URL: http://sourceforge.net/api/file/index/project-name/gparted/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.